@charset "UTF-8";
/* local.css */

/*
============================================================
	link
============================================================
a:link,
a:visited {
	color: #0033FF;
	text-decoration: underline;
}

a:active,
a:hover {
	color: #FF6600;
	text-decoration: underline;
}
*/


/*
============================================================
	body
============================================================
*/
body {
	color: #000000;
	margin: 0px 10px 10px 10px;
	padding: 0px;
	background: #FFFFFF url(../img/bg.gif) repeat-y top center;
	text-align: center;
}


/*
============================================================
	whole
============================================================
*/
div#whole {
	width: 750px;
	margin: 0px auto;
	padding: 10px 0px 0px 0px;
	text-align: left;
}


/*
============================================================
	header
============================================================
*/
div#headerArea {
	width: 740px;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 9px 0px;
}

div#headerArea h1 {
	width: 164px;
	margin: 0px;
	padding: 0px;
	text-align: right;
	float: left;
}

div#headerArea h1 img {
	width: 164px;
	height: 29px;
}

div#headerArea p.code {
	width: 100px;
	margin: 0px 0px 0px 10px;
	padding: 10px 0px 0px 0px;
	color: #666666;
	float: left;
}

div#headerArea p.sitemap {
	width: 130px;
	margin: 0px 0px 0px 10px;
	padding: 10px 0px 0px 0px;
	text-align: right;
	float: left;
}

div#headerArea p.sitemap img {
	margin: 0px 3px 0px 0px;
}

div#headerArea div.fontSize {
	width: 139px;
	margin: 0px 0px 0px 15px;
	padding: 4px 0px 0px 0px;
	float: left;
}

div#headerArea div.search {
	width: 156px;
	margin: 0px 0px 0px 15px;
	padding: 5px 0px 0px 0px;
	float: left;
}

div#headerArea div.search form {
	margin: 0px;
	padding: 0px;
	position: relative;
}

div#headerArea div.search form p.word {
	width: 105px;
	margin: 0px;
	padding: 0px;
	float: left;
}

div#headerArea div.search form p.word input {
	width: 103px;
	height: 18px;
	margin: 0px;
	padding: 0px;
}

div#headerArea div.search form p.btn {
	width: 36px;
	margin: 0px 0px 0px 5px;
	padding: 0px;
	float: left;
}
div#headerArea div.search form input {
	width: 36px;
	height: 20px;
	background: url(../img/b_search.gif) no-repeat left top;
	border: none;
	text-indent: -9999px;
	cursor: pointer;
	position: absolute;
	top: 0;
	*top: 5px; /* IE7 */
	left: 110px;
}
div#headerArea div.search form input.searchBox {
	width: 99px;
	_width: 105px; /* IE6 */
	height: auto;
	_height: 20px; /* IE6 */
	padding: 2px;
	padding: 1px 2px\9; /* IE8 */
	background: none;
	border: solid #AAA 1px;
	text-indent: 0;
	cursor: text;
	position: absolute;
	top: 0;	
	*top: 5px; /* IE7 */
	left: 0;
}
:root div#headerArea div.search form input.searchBox {
	padding: 2px; /* IE9 */
}
div#headerArea div.search form input.searchBox:hover {
	border-color: #7EB4EA;
}


/*
============================================================
	menu
============================================================
*/
div#menuArea {
	width: 750px;
	margin: 0px;
	padding: 0px;
	font-size: 1px;
	clear: both;
}

div#menuArea ul {
	width: 750px;
	height: 30px;
	margin: 0px;
	padding: 0px;
	white-space: nowrap;
}

div#menuArea ul li {
	width: 150px;
	height: 30px;
	margin: 0px;
	padding: 0px;
	display: inline;
	float: left;
}


/*
============================================================
	sub menu
============================================================
*/
div#subMenuArea {
	width: 750px;
	height: 29px;
	margin: 0px;
	padding: 0px;
	font-size: 1px;
	clear: both;
	background: url(../img/bg_subMenu.gif) repeat-x top left;
}

div#subMenuArea ul {
	width: 750px;
	height: 29px;
	margin: 0px;
	padding: 0px;
}

div#subMenuArea ul li {
	height: 29px;
	margin: 0px;
	padding: 0px;
	display: inline;
	float: left;
}


/*
============================================================
	bread
============================================================
*/
p#bread {
	width: 730px;
	margin: 0px 0px 0px 10px;
	padding: 6px 0px 0px 0px;
}

p#bread img {
	margin: 0px 5px 2px 5px;
}


/*
============================================================
	content
============================================================
*/
div#contentArea {
	width: 730px;
	margin: 0px 0px 0px 10px;
	padding: 7px 0px 9px 0px;
}


/*
============================================================
	side menu
============================================================
*/
div#contentArea div#sideMenuArea {
	width: 150px;
	margin: 0px;
	padding: 0px;
	float: right;
	overflow: hidden;
}

/* login */
div#contentArea div#sideMenuArea p.login {
	width: 150px;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font-size: 1px;
}

/* side menu */
div#contentArea div#sideMenuArea ul.sideMenu {
	margin: 0px;
	padding: 0px;
	border-right: solid 1px #CCCCCC;
	border-bottom: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
}

div#contentArea div#sideMenuArea ul.sideMenu li {
	width: 148px;
	margin: 0px;
	padding: 0px;
	border-top: solid 1px #CCCCCC;
	background: url(../img/i_arrow_01_r.gif) no-repeat 4px 6px;
}

div#contentArea div#sideMenuArea ul.sideMenu li span {
	width: 126px;
	margin: 0px 0px 0px 22px;
	padding: 4px 0px 5px 0px;
	display: block;
}

/* recommend */
div#contentArea div#sideMenuArea div.recommend {
	width: 150px;
	margin: 0px;
	padding: 10px 0px 0px 0px;
}

div#contentArea div#sideMenuArea div.recommend p {
	margin: 0px;
	padding: 0px;
	font-size: 1px;
}

div#contentArea div#sideMenuArea div.recommend ul {
	width: 148px;
	margin: 0px;
	padding: 0px;
	font-size: 1px;
	border-right: solid 1px #CCCCCC;
	border-bottom: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
}

div#contentArea div#sideMenuArea div.recommend ul li {
	width: 140px;
	margin: 0px 4px;
	padding: 8px 0px;
	border-bottom: solid 1px #CCCCCC;
}

div#contentArea div#sideMenuArea div.recommend ul li.last {
	border-bottom: none;
}

/* banner */
div#contentArea div#sideMenuArea ul.banner {
	width: 150px;
	margin: 0px;
	padding: 0px;
	font-size: 1px;
}

div#contentArea div#sideMenuArea ul.banner li {
	width: 150px;
	margin: 0px;
	padding: 10px 0px 0px 0px;
}

/* enquete banner */
div#contentArea div#sideMenuArea p#enqBanner {
	width: 150px;
	margin: 0px;
	padding: 10px 0px 0px 0px;
	font-size: 2px;
}


/*
============================================================
	main
============================================================
*/
div#contentArea div#mainArea {
	width: 570px;
	margin: 0px;
	padding: 0px;
	float: left;
	overflow: hidden;
}


/*
============================================================
	footer menu
============================================================
*/
p#footerMenu {
	width: 750px;
	margin: 0px;
	padding: 10px 0px;
	text-align: right;
	border-top: solid 1px #AAAAAA;
}

p#footerMenu span {
	margin: 0px;
	padding: 0px 10px;
	display: block;
}


/*
============================================================
	footer
============================================================
*/
div#footerArea {
	width: 750px;
	margin: 0px;
	padding: 10px 0px 0px 0px;
	text-align: left;
	border-top: solid 1px #AAAAAA;
}

div#footerArea address {
	margin: 0px;
	padding: 0px 10px;
	color: #666666;
	font-style: normal;
}

div#footerArea p.getFlash {
	margin: 0px;
	padding: 8px 10px 0px 10px;
	color: #666666;
}

div#footerArea p.getFlash img {
	margin: 0px 3px 0px 0px;
}

div#footerArea p.getAcrobat {
	margin: 0px;
	padding: 3px 10px 0px 10px;
	color: #666666;
}

div#footerArea p.getAcrobat img {
	margin: 0px 3px 0px 0px;
}


/*
============================================================
	other
============================================================
*/
/* list */
ul,
ol,
li,
dl,
dt,
dd {
	list-style: none;
}